# Generated by Django 2.2.7 on 2019-12-27 14:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0069_auto_20191220_1007'),
    ]

    operations = [
        migrations.AlterField(
            model_name='establishmentsubtype',
            name='tag_categories',
            field=models.ManyToManyField(blank=True, related_name='establishment_subtypes', to='tag.TagCategory', verbose_name='Tag categories'),
        ),
        migrations.AlterField(
            model_name='establishmenttype',
            name='tag_categories',
            field=models.ManyToManyField(blank=True, related_name='establishment_types', to='tag.TagCategory', verbose_name='Tag categories'),
        ),
    ]
